@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: cera_pro;
	src: url("fonts/typemates_-_cera_pro_bold-webfont.eot");
	src: url("fonts/typemates_-_cera_pro_bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/typemates_-_cera_pro_bold-webfont.woff") format("woff"), url("fonts/typemates_-_cera_pro_bold-webfont.ttf") format("truetype"), url("fonts/typemates_-_cera_pro_bold-webfont.svgtypemates_-_cera_pro_bold-webfont") format("svg");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: marion;
	src: url("fonts/typodermic_-_marion-regular-webfont.eot");
	src: url("fonts/typodermic_-_marion-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/typodermic_-_marion-regular-webfont.woff") format("woff"), url("fonts/typodermic_-_marion-regular-webfont.ttf") format("truetype"), url("fonts/typodermic_-_marion-regular-webfont.svgtypodermic_-_marion-regular-webfont") format("svg");
	font-weight: 400;
	font-style: normal;
}


@font-face {
	font-family:"Futura PT Medium";
    src: url('fonts/FuturaPTMedium.eot');
    src: url('fonts/FuturaPTMedium.eot?#iefix') format('embedded-opentype'),
         url('fonts/FuturaPTMedium.woff') format('woff'),
         url('fonts/FuturaPTMedium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*{
	padding:0px;
	margin:0px;
}
body{
	font-family:"cera_pro";
}
#wrapper{
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	box-sizing: border-box;
	opacity: 1;
    transition: opacity .5s cubic-bezier(.33,0,.2,1);
	position: absolute;

}
.img_wrapper,.txt_wrapper{
	text-rendering: optimizeLegibility;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.img_inner_wrapper, .txt_inner_wrapper{
	position: relative;
	padding: 40px 60px 60px 60px;
	box-sizing: border-box;
	height: 100%;
}
.img_outer_box{
	text-align: left;
	z-index: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.img_box{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 889;
}
.img_item{
	text-rendering: optimizeLegibility;
	border: 0;
	opacity: 1;
	width: 100%;
	height: 100%;
	object-position: 50% 50%;
	object-fit: cover;	
}
.text_outer_box{
	position: relative;
	top: 50%;
	box-sizing: border-box;
	-webkit-transform: translatey(-50%);
	-moz-transform: translatey(-50%);
	-ms-transform: translatey(-50%);
	transform: translatey(-50%);
	margin: 0 auto;
	max-width: 880px;
	
	position: absolute;
	left: 60px;
	right: 60px;
}
.text_top_heading{
	text-align: center;
	position: relative;
}
.text_top_heading span{
	text-align: center;
	margin-top: 0;
	font-size: 36px;
	line-height: 1.3em;
	text-transform: none;
	font-weight: 500;
	font-style: normal;
	color: #fff;

	margin-bottom: 0;
	font-family:"marion";
	padding-bottom:20px;
	letter-spacing: 0em;
}
.button_box{
	margin-top: 20px;
	text-align: center;
	background:transparent;
}

.button_box a{
	overflow:hidden;
	border:2px solid #fff;
	padding:15px 5px 13px 5px;
	font-family: 'cera_pro';
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
	font-style: normal;
	color:#FFF;
	text-decoration:none;
	max-width: 280px;
	margin:0 auto;
	display:block;
	transition: all 0.5s ease 0s;
}
.button_box a:hover{
	background:#FFF;
	color:#000;
}

@media (min-width: 0px) and (max-width: 410px){
	.button_box a{
		font-size:12px;
	}
}
@media (min-width: 0px) and (max-width: 340px){
	.button_box a{
		font-size:10px;
	}
}

@media(max-width:480px) {
	span br {
		display:none;
	}
}